[问题]刚装了ubunto 8.04,现在装pgi 6.0.8编译器出问题?

编译安装或者制作Deb包
回复
cs_1.5
帖子: 1
注册时间: 2008-07-19 16:02
送出感谢: 0
接收感谢: 0

[问题]刚装了ubunto 8.04,现在装pgi 6.0.8编译器出问题?

#1

帖子 cs_1.5 » 2008-07-19 16:12

下载,解压后pgi6.0.8后 ./install
出现: ERROR:arch not found (PATH= $PATH)
Exiting...

请问大侠们,到底怎么了?从网上搜索了大半天也没找到解决的办法?
xhsh
帖子: 308
注册时间: 2007-06-21 2:52
送出感谢: 0
接收感谢: 0

#2

帖子 xhsh » 2008-07-23 21:39

顶起,同问。
eyesonmelily
帖子: 1
注册时间: 2008-07-24 8:51
送出感谢: 0
接收感谢: 0

#3

帖子 eyesonmelily » 2008-07-24 8:52

我在安装PGI 6.2的时候也是跳出同样的erro,有没有哪位高手可以帮忙解答一下呀?
xiong_eyecan
帖子: 4
注册时间: 2007-04-29 9:31
送出感谢: 0
接收感谢: 0

Re: [问题]刚装了ubunto 8.04,现在装pgi 6.0.8编译器出问题?

#4

帖子 xiong_eyecan » 2008-08-06 14:00

cs_1.5 写了:下载,解压后pgi6.0.8后 ./install
出现: ERROR:arch not found (PATH= $PATH)
Exiting...

请问大侠们,到底怎么了?从网上搜索了大半天也没找到解决的办法?
遇到相同问题,以前在7.10下没错误提示的。为什么8.04这样呢?
pgi
帖子: 4
注册时间: 2008-08-15 11:02
送出感谢: 0
接收感谢: 0

#5

帖子 pgi » 2008-08-15 11:04

再顶一下,请求高手指教啊
pgi
帖子: 4
注册时间: 2008-08-15 11:02
送出感谢: 0
接收感谢: 0

#6

帖子 pgi » 2008-08-16 13:01

谢谢oneleaf管理员,俺们对linux知之甚少,请参看oneleaf的帖子:viewtopic.php?t=87334&highlight=
不过换成uname -m后,还有类似的错误,然后我又改成uname,去掉后面的参数,ok!
回复

回到 “编译或打包”